.clearer
{
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
}

img { border: 0px; }
.bold {font-weight:bold;}
.nobold {font-weight:normal;}
.underline { text-decoration:underline; }
.uppercase { text-transform:uppercase; }
.lowercase { text-transform:lowercase; }
.upper { text-transform:uppercase; }
.lower { text-transform:lowercase; }
.fleft { float:left; } .fright { float:right; }

.alignr { text-align:right; }
.alignc { text-align:center; }
.alignl { text-align:left; }
.valignt { vertical-align:top; }
.valignb { vertical-align:bottom; }
.valignm { vertical-align:middle; }
.justify { text-align:justify; }

.white { color: #ffffff; }
.green { color: green; }


#registration_form { line-height: 20px; }


.finput { width:250px; }


.mb18 { margin-bottom:18px; }

.hidden { display:none; }

